Debian Bug report logs - #158474
RM: libjpeg-mmx -- RoQA; RC-buggy, security-buggy, orphaned, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Tue, 27 Aug 2002 12:48:24 UTC

Severity: normal

Merged with 357876, 382584

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158474; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: libjpeg-mmx
Date: Tue, 27 Aug 2002 22:44:12 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2002-08-27
Severity: normal


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux thai 2.4.19-xfs #1 SMP Tue Aug 27 13:31:36 EST 2002 i686
Locale: LANG=en_US, LC_CTYPE=en_US

-- no debconf information


-- 
 #########################################
 #Chanop Silpa-Anan                      #
 #gpg @ http://thai.anu.edu.au/chanop.asc#
 #########################################
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158474; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Furr <mike.furr@umbc.edu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 158474@bugs.debian.org (full text, mbox):

From: Michael Furr <mike.furr@umbc.edu>
To: Chanop Silpa-Anan <chanop@debian.org>, 158474@bugs.debian.org
Subject: Re: Bug#158474: RFA: libjpeg-mmx
Date: 27 Aug 2002 11:10:32 -0400
I might be interested in adopting this as I've been playing around with
some simd assembly recently...  However, my only hesitation is that it
doesn't seem to be used very much.  The only thing that seems to even
reference it is a suggests by kdelibs3-bin...
Do feel it should remain in the archive?  

Also, is there any reason this is separately maintained from the normal
libjpeg62 package?

thx,
-m




Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 158474 357876. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 158474 357876 382584. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 158474-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 158474-close@bugs.debian.org
Cc: libjpeg-mmx@packages.debian.org, libjpeg-mmx@packages.qa.debian.org
Subject: Bug#158474: fixed
Date: Sun, 13 Aug 2006 07:57:55 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libjpeg-mmx |    0.1.5-4 | source
libjpeg-mmx-dev |    0.1.5-4 | i386
libjpeg-mmx-progs |    0.1.5-4 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158474@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:53:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:15:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.